function UNotice(bName) {
	menufrm.action = "/UserCustomer.do";
	menufrm.cmd.value 			= "L";
	menufrm.boardName.value 	= bName;
	menufrm.currentPage.value 	= "1";
	menufrm.submit();
}

function Main()   {location.href = "/IcsHtml/Web/Main.jsp";} //메인


//** KT ICS 소개 **//
function About()        	{location.href = "/IcsHtml/Web/About/Overview.jsp";} //KT ICS 소개
function Overview()     	{location.href = "/IcsHtml/Web/About/Overview.jsp";} //서비스 개요
function Special()      	{location.href = "/IcsHtml/Web/About/Special.jsp";} //서비스 특징 _ ICS 서비스 특징
function SpecialTech()  	{location.href = "/IcsHtml/Web/About/SpecialTech.jsp";} //서비스 특징 _ ICS 기술적 특징
function SpecialTech02()	{location.href = "/IcsHtml/Web/About/SpecialTech02.jsp";} //서비스 특징 _ ICS 기술적 특징
function SpecialTech03()	{location.href = "/IcsHtml/Web/About/SpecialTech03.jsp";} //서비스 특징 _ ICS 기술적 특징
function Benefit()      	{location.href = "/IcsHtml/Web/About/Benefit.jsp";} //도입효과
function Case()         	{location.href = "/IcsHtml/Web/About/Case.jsp";} //Case Study
function Case02()       	{location.href = "/IcsHtml/Web/About/Case02.jsp";} //Case Study
function Case03()       	{location.href = "/IcsHtml/Web/About/Case03.jsp";} //Case Study
   
//** ICS 상품 **//

function UIcsExam(bName) {
	menufrm.action = "/UserExam.do";
	menufrm.cmd.value			= "L";
	menufrm.boardName.value		= bName;
	menufrm.currentPage.value 	= "1";
	menufrm.submit();
}

function UIcsExam2(bName) {
	menufrm.action = "/UserExam.do";
	menufrm.cmd.value			="L";
	menufrm.boardName.value		= bName;
	menufrm.currentPage.value 	= "1";
	menufrm.target = "_blank";
	menufrm.submit();
}

function InteractiveExam() 	{UIcsExam('ICSInteractive');} // ICS Interactive _ 적용사례
function StreamingExam()   	{UIcsExam('ICSStreaming');} // ICS Interactive _ 적용사례
function DownloadExam()    	{UIcsExam('ICSDownload');} // ICS Interactive _ 적용사례
function WebLinkExam()     	{UIcsExam('ICSWeb-Link');} // ICS Interactive _ 적용사례


function Service()         	{location.href = "/IcsHtml/Web/Service/Interactive.jsp";} //ICS 상품
function Interactive()     	{location.href = "/IcsHtml/Web/Service/Interactive.jsp";} //ICS Interactive
function Streaming()       	{location.href = "/IcsHtml/Web/Service/Streaming.jsp";} //ICS Streaming
function Download()        	{location.href = "/IcsHtml/Web/Service/Download.jsp";} //ICS Download
function WebLink()         	{location.href = "/IcsHtml/Web/Service/WebLink.jsp";} //ICS WebLink



//** ICS 체험 **//
function Experience()   	{UNotice('MediaPDS');} //보도자료
//function Press()        	{Notice('보도자료')location.href = "/IcsHtml/Web/Experience/Press.jsp";} //보도자료
function Press()        	{UNotice('MediaPDS');} //보도자료
function Tour()         	{location.href = "/IcsHtml/Web/Experience/Tour.jsp";} //ICS Tour
function View()         	{location.href = "/IcsHtml/Web/Experience/View.jsp";} //서비스 체험
function FreeZone()     	{location.href = "/IcsHtml/Web/Experience/FreeZone.jsp";} //프리존 프로그램

//** 고객센터 **//
function Customer()     	{UNotice('notice');} //고객센터
function Notice()			{UNotice('notice');}

//function Customer()     	{location.href = "/IcsHtml/Web/Customer/Notice.jsp";} //고객센터
//function Notice()       	{location.href = "/IcsHtml/Web/Customer/Notice.jsp";} //공지사항
function Info()         	{location.href = "/IcsHtml/Web/Customer/Info.jsp";} //서비스안내 _ 서비스 이용절차
function InfoFee()      	{location.href = "/IcsHtml/Web/Customer/InfoFee.jsp";} //서비스안내 _ 요금체계

function UFaq(faqCtg) {
	menufrm.action = "/UserFaq.do";
	menufrm.cmd.value			="L";
	menufrm.boardName.value		= faqCtg;  
	menufrm.currentPage.value 	= "1";
	menufrm.submit();
}

function Faq()          	{UFaq('webfaq')} //자주 묻는 질문
function Qna()          	{location.href = "/IcsHtml/Web/Customer/Qna.jsp";} //1:1 온라인 상담

function Counsel2() {
	menufrm.action = "/IcsHtml/Web/Customer/Counsel.jsp";
	menufrm.cmd.value			="Z";
	menufrm.submit();
}

function Counsel()      	{location.href = "/IcsHtml/Web/Customer/Counsel.jsp";} //서비스 신청 상담
function ContactUs()    	{location.href = "/IcsHtml/Web/Customer/ContactUs.jsp";} //문의처 안내


//** 기타 **//
function Sitemap()      	{location.href = "/IcsHtml/Web/Etc/Sitemap.jsp";} //사이트맵
function IcsLogin()      	{window.open("/Login.do");} //My ICS 로그인

 
function Term()				{goPopup('/IcsHtml/Web/Etc/Term.jsp','blogcheck',500,600,1);} //이용약관
function Address()			{goPopup('/IcsHtml/Web/Etc/PopAddress.jsp','blogcheck',500,600,1);} //법적고지
function Privacy()			{goPopup('/IcsHtml/Web/Etc/Privacy.jsp','blogcheck',500,600,1);} //개인보호정책
function Mail()				{goPopup('/IcsHtml/Web/Etc/Mail.jsp','blogcheck',500,600,1);} //이메일무단수집거부
